body{font-size:.85em;}


.footer {bottom:14px;}
.footer a.app_link.first {margin-left:2%;} 
.footer .keyboard-navigation {width:140px;right:10.5%;}
.footer .keyboard-navigation img {width:100%;}
.footer .webedesign {right:9%}
.footer a img{width:75px;height:27px;}

/* Home */
#hand{width: 400px;height: 575px;}
.home-title {font-size:48px;top: 8%;} 
.home-title .small {font-size:20px;}
.home_logo {width:150px;height: 150px;background: #242424 url(../ider/min_home_logo.png) no-repeat center center;}
.home-subtitle {margin: 25px auto 0;font-size: 35px;line-height: 42px;} 
.home-title .tm {top:-9px;font-size:35px;}

.home1{width:150px;height:150px; background: url(../ider/2.png) no-repeat center center;}
.home2{width:150px;height:150px; background: url(../ider/1.png) no-repeat center center;}
.home3{width:150px;height:150px; background: url(../ider/3.png) no-repeat center center;}
.home-links .icon {font-size: 89px;height: 89px;line-height: 89px;margin-top: 15px;}
.home-links li:first-child .icon {font-size:89px;}
.home-links .text {font-size: 12px;top:150px;} 


